/* common */
@charset "utf-8";
@import url("https://spoqa.github.io/spoqa-han-sans/css/SpoqaHanSansNeo.css");

.min_wrap {
  opacity: 0;
  transition: opacity 0.3s ease;
}

html {
  line-height: 1.4;
  -webkit-text-size-adjust: 100%;
}

body,
button,
p,
span {
  position: relative;
  font-family:
    "Spoqa Han Sans Neo",
    -apple-system,
    BlinkMacSystemFont,
    "Malgun Gothic",
    "맑은 고딕",
    dotum,
    "돋움",
    helvetica,
    "Apple SD Gothic Neo",
    sans-serif;
  letter-spacing: -0.05em;
  font-weight: 400;
}

button span,
a {
  color: #ffffff;
}

body {
  direction: ltr;
  -webkit-text-size-adjust: none;
  word-break: keep-all;
  word-wrap: break-word;
}

body,
ul,
li,
button {
  margin: 0;
  padding: 0;
  -webkit-appearance: none;
}

div,
ul,
p {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  border: 0;
}

p {
  margin: 0;
}

button {
  position: relative;
  border: 0 none;
  background-color: transparent;
  cursor: pointer;
  color: rgba(60, 44, 36, 0.8);
}

button span {
  z-index: 10;
}

.hover {
  position: absolute;
  z-index: 5;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  top: 0;
  left: 0;
}
button:hover > .hover {
  background: rgba(0, 0, 0, 0.12);
}

/* typography */
.h1 {
  font-size: 21px;
  line-height: 28px;
}
.h2 {
  font-size: 20px;
  line-height: 22px;
}
.h2.bold {
  line-height: 28px;
}
.h3 {
  font-size: 18px;
  line-height: 24px;
}
.h3.mid {
  line-height: 27px;
}
.caption1 {
  font-size: 17px;
  line-height: 22px;
}
.caption2 {
  font-size: 15px;
  line-height: 20px;
}
.caption3 {
  font-size: 14px;
  line-height: 20px;
}
.caption3.mid {
  line-height: 17px;
}

.opacity_50 {
  opacity: 0.5;
}
.opacity_55 {
  opacity: 0.55;
}
.opacity_60 {
  opacity: 0.6;
}
.opacity_80 {
  opacity: 0.8;
}
.opacity_88 {
  opacity: 0.88;
}
.opacity_90 {
  opacity: 0.9;
}
.mid {
  font-weight: 500;
}
.semi_bold {
  font-weight: 600;
}
.bold {
  font-weight: 700;
}
.ext_bold {
  font-weight: 900 !important;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.underline {
  text-decoration: underline;
}

.break_all {
  word-break: break-all;
}

/* color  */
body {
  background-color: #593FE7;
  color: #1D1B1B;
}
.white {
  color: #ffffff;
}
.black {
  color: #000000;
}
.black2 {
  color: #1D1B1B;
}
.blue {
  color: #3314CC;
}
.purple {
  color: #DDCCFF;
}

/* box */
.min_wrap {
  min-width: 360px;
  width: 100%;
  overflow: hidden;
}
.container {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.flex_col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.flex_col.flex_left {
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
  -webkit-box-pack: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
}

.flex_row.flex_left {
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
  -webkit-box-pack: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
}
.flex_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.grow {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.only_pc {
  display: block;
}
.only_mo {
  display: none;
}

.x_center {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.relative {
  position: relative;
}

/* main */
.main {
  width: 100%;
  height: 417px;
  position: relative;
  overflow: hidden;
  background-color: #593FE7;
}
.main::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #110732 42.99%, rgba(17, 7, 50, 0) 100%);
}
.main > img,
.kv_main > img {
  position: absolute;
}
.logo_flow {
  width: 100%;
  height: 75.6px;
  position: absolute;
  top: 278px;
  left: 0px;
  gap: 25.2px;
  opacity: 0.2;
}
.logo_flow img {
  width: auto;
  height: 75.6px;
}
.logo_flow { overflow: hidden; }
.logo_flow .list > img { margin-right: 25.2px; display: block; }
@keyframes flowRolling {
  0% { transform: translateX(0); }
  100% { transform: translateX(-100%); }
}

.kv_gra {
  width: 369.6px;
  height: 218.4px;
}
.gra1 {
  top: 0px;
  opacity: 20%;
}
.gra2 {
  bottom: 0px;
  opacity: 60%;
  transform: translateX(-50%) scaleY(-1);
}
.main_title {
  position: absolute;
  width: 348px;
  height: 133px;
  top: 57.4px;
  gap: 14px;
}
.main_title img {
  width: 100%;
  height: auto;
}
.kv_img {
  width: 247.8px;
  height: 208.6px;
  top: 208.6px;
  left: calc(50% - 105px);
}
.light_1 {
  width: 74.2px;
  height: 71.4px;
  top: 215.6px;
  left: calc(50% - 133px);
}
.light_2 {
  width: 51.8px;
  height: 32.2px;
  top: 245px;
  left: calc(50% + 17.8px);
}
.kv_deco_1 {
  width: 18.2px;
  height: 18.2px;
  top: 249.2px;
  left: calc(50% + 104px);
}
.kv_deco_2 {
  width: 33.6px;
  height: 32.2px;
  top: 194.6px;
  left: calc(50% - 118px);
}
.kv_deco_3 {
  width: 19.6px;
  height: 19.6px;
  top: 131.6px;
  left: calc(50% - 199px);
}
.kv_deco_4 {
  width: 22.4px;
  height: 22.4px;
  top: 85.4px;
  left: calc(50% + 178px);
}
.kv_deco_5 {
  width: 22.4px;
  height: 21px;
  top: 4.2px;
  left: calc(50% - 45px);
}

/* targets */
.body_cont {
  margin: 0 auto;
  background-color: #3314CC;
  padding-top: 28px;
  padding-bottom: 30.8px;
  gap: 19.6px;
}
.body_cont_gra {
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.44), rgba(0, 0, 0, 0.44));
  position: absolute;
  top: 0;
  left: 0;
}
.body_cont_title {
  width: 126px;
  height: 15.4px;
  display: block;
  position: relative;
}
.body_cont_targets {
  position: relative;
  width: 100%;
  max-width: 462px;
  display: grid;
  grid-template-columns: repeat(2, 230px);
  gap: 2.8px;
}
.body_cont_targets > .flex_col {
  width: 100%;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 7px;
  border-radius: 14px;
  background-color: #ffffff;
  border: 0.56px solid #5E45E5;
  padding: 19.6px 19.6px 18px 19.6px;
}
.body_logo {
  width: 100%;
  height: auto;
  display: block;
}
.body_title {
  width: auto;
  height: 16px;
  display: block;
  margin-bottom: 2.8px;
}
.body_ul {
  width: 100%;
  list-style: none;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1.4px;
}
.body_ul li {
  position: relative;
  padding-left: 7px;
}
.body_ul li::before {
  content: "";
  position: absolute;
  width: 2.8px;
  height: 2.8px;
  border-radius: 100%;
  background-color: #1D1B1B;
  top: 5.6px;
  left: 0px;
}

/* contents */
.contents {
  background-color: #ffffff;
}
.contents > .flex_col {
  width: 100%;
  max-width: 504px;
  padding: 39.2px 42px;
  gap: 25.2px;
}
.contents > .flex_col > .flex_col {
  width: 100%;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 11.2px;
}
.cont_title {
  width: auto;
  height: 16px;
  display: block;
}
.mt_5_6 {
  margin-top: 5.6px;
}
.mt_2_8 {
  margin-top: 2.8px;
}
.mt_1_4 {
  margin-top: 1.4px;
}
.mini_star_li {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 2.8px;
}
.mini_star_li::before {
  content: "*";
  position: relative;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  padding-top: 4.2px;
}
.caption1.mini_star_li::before {
  padding-top: 2.2px;
}
.star_li {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 2.8px;
}
.star_li::before {
  content: "※";
  position: relative;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
.cont4_ul {
  width: 100%;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 5.6px;
}

/* footer */
.footer {
  width: 100%;
  background-color: #F8F5FC;
  color: #1D1B1B;
}
.footer_wrap {
  max-width: 504px;
  align-items: flex-start;
  padding: 39.2px 42px 53.2px 28px;
  gap: 22.4px;
}
.footer_title {
  gap: 8.4px;
  padding-left: 11.2px;
}
.alert {
  width: 36.4px;
  height: 36.4px;
  flex-shrink: 0;
}
.footer ul {
  list-style: none;
}
.footer ul p {
  padding-left: 8px;
}
.footer ul li {
  position: relative;
}
.footer ul li::before {
  position: absolute;
}
.footer .li_txt {
  display: block;
  position: relative;
  box-sizing: border-box;
  width: 100%;
  padding-left: 16px;
  word-break: keep-all;
}
.footer ul li.default {
  padding-left: 10px;
}
.footer ul li.default::before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 100%;
  background-color: #1D1B1B;
  top: 9px;
}
.footer ul li.dashed::before {
  content: "-";
}
.footer ul li.star::before {
  content: "※";
  border-radius: 0px;
  background-color: unset;
  top: 0px;
  left: 3px;
  width: auto;
  height: auto;
}
.footer .dashed_wrap {
  padding-left: 24px;
}